uuid: 9c7b5edb-6508-4c24-91e5-5f4534f2d3a6
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.filter_vocabulary_and_label.field_paragraph_admin_label
    - field.field.paragraph.filter_vocabulary_and_label.field_title
    - field.field.paragraph.filter_vocabulary_and_label.field_vocabulary
    - paragraphs.paragraphs_type.filter_vocabulary_and_label
id: paragraph.filter_vocabulary_and_label.default
targetEntityType: paragraph
bundle: filter_vocabulary_and_label
mode: default
content:
  field_paragraph_admin_label:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_vocabulary:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden:
  created: true
  status: true
